/* # Latimer  
Theme Name: Latimer   
Theme URI: http://www.buzzword.net.au
Description: This is the a theme created for the Latimer.   
Author: BuzzWord Hosting
Author URI: http://www.buzzword.net.au
Version: 1.0
Template: genesis  
Template Version: 2.1.2  
Tags: black, orange, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready  
License: GPL-2.0+  
License URI: http://www.gnu.org/licenses/gpl-2.0.html  
*/


/* # Table of Contents
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
- Structure and Layout
	- Site Containers
	- Column Widths and Positions
	- Column Classes
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titlesi


	- WordPress
- Widgets
	- Featured Content
- Plugins
	- Genesis eNews Extended
	- Jetpack
- Site Header
	- Title Area
	- Widget Area
- Site Navigation
	- Header Navigation
	- Primary Navigation
	- Secondary Navigation
- Content Area
	- Entries
	- Entry Meta
	- Pagination
	- Comments
- Sidebars
- Footer Widgets
- Site Footer
- Media Queries
	- Retina Display
	- Max-width: 1200px
	- Max-width: 960px
	- Max-width: 800px
*/


/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#333}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* ## Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}

.site-container{  
	max-width: 970px;
  	margin: auto;
}

/* # Defaults
---------------------------------------------------------------------------------------------------- */

/* ## Typographical Elements
--------------------------------------------- */

body {
	/*background-color: #f5f5f5;*/
	color: #333;
	font-family: 'open sans', sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.625;
	margin: 0;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #333;
}
                                   
p {
	line-height: 18px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}


/* ## Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #333;
	font-family: 'open sans', sans-serif;
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 10px;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* ## Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto;
}

/* ## Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery-item {
	float: left;
	margin: 0 0 28px;
	text-align: center;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery img {
	/*border: 1px solid #ddd;
	height: auto;
	padding: 4px;*/
}

.gallery img:hover {
	/*border: 1px solid #999;*/
}

/* ## Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #333;
	font-size: 18px;
	font-weight: 300;
	padding: 16px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #333;
	font-weight: 300;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #333;
	font-weight: 300;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #179bd9;
	border: none;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-weight: 300;
	padding: 16px 24px;
	text-transform: uppercase;
	width: auto;
}

.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.footer-widgets .button {
	background-color: #179bd9;
    color: #fff;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    padding: 8px;
	width: 100%;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
	background-color: #1279a8;
	color: #fff;
}

.entry-content .button:hover {
	color: #fff;
}

.footer-widgets button:hover,
.footer-widgets input:hover[type="button"],
.footer-widgets input:hover[type="reset"],
.footer-widgets input:hover[type="submit"],
.footer-widgets .button:hover {
	background-color: #1279a8;
	color: #fff;
}
.footer-widgets img{
	max-width:100%;
	width:auto !important;
}
.footer-widgets .textwidget{
	text-align:center;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* ## Contact Form 7
--------------------------------------------- */

.footer-widgets div.wpcf7-response-output {
	font-size: 12px;
    margin: 0;
    padding: 5px;
}

/* ## Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

th {
	font-weight: 400;
}


/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1200px;
}

.site-inner {
	clear: both;
	padding-top: 10px;
}

/* ## Column Widths and Positions
--------------------------------------------- */

/* ### Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 980px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* ### Content */

.content {
	float: right;
	width: 800px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 580px;
}

.full-width-content .content {
	width: 100%;
}

/* ### Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 360px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* ### Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* ## Column Classes
--------------------------------------------- */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/* # Common Classes
---------------------------------------------------------------------------------------------------- */

/* ## Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

/* ## Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
}

.archive-description,
.author-box {
	background-color: #fff;
	font-size: 16px;
	margin-bottom: 40px;
	padding: 40px;
}

.author-box-title {
	font-size: 16px;
	margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* ## Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.site-header .search-form {
	float: right;
	margin-top: 12px;
}

.entry-content .search-form,
.site-header .search-form {
	width: 50%;
}

	 .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* ## Titles
--------------------------------------------- */

.archive-title {
	font-size: 20px;
}

.entry-title {
	font-size: 32px;
}

.entry-title a,
.sidebar .widget-title a {
	color: #333;
}

.entry-title a:hover {
	color: #179bd9;
}

.widget-title {
	font-size: 18px;
	margin-bottom: 20px;
}

.footer-widgets .widget-title {
	color: #333;
}
/* ## Titles (Pages)
--------------------------------------------- */

body.page .entry-header {
	text-align: center;
	border-top: 1px solid #e2e2e2;
}

body.page .entry-title {
	position:relative;
	background:#fff;
	top: -0.7em;
	padding: 0 10px;
	display: inline-block;

}

/* ## WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.sticky {
}

.divider {
	float:left;
	width: 100%;
	/*margin: 20px 0;
	border-bottom: 1px solid #e2e2e2;*/
}
.home .divider {
	float:none;
}

/* # Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 10px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* ## Featured Content
--------------------------------------------- */

.featured-content .entry {
	margin-bottom: 20px;
	padding: 0 0 24px;
}

.footer-widgets .entry {
	border-bottom: 1px dotted #666;
}

.featured-content .entry-title {
	font-size: 20px;
	margin: 20px 0;
	height: 50px;
}

/* # Plugins
---------------------------------------------------------------------------------------------------- */

/* ## Genesis eNews Extended
--------------------------------------------- */

.enews-widget,
.enews-widget .widget-title {
	color: #fff;
}

.sidebar .widget.enews-widget {
	background-color: #333;
}

.enews-widget input,
.enews-widget input:focus {
	border: 1px solid #333;
}

.enews-widget input {
	font-size: 16px;
	margin-bottom: 16px;
}

.enews-widget input[type="submit"] {
	background-color: #179bd9;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #333;
}

.enews form + p {
	margin-top: 24px;
}

/* ## Jetpack
--------------------------------------------- */

#wpstats {
	display: none;
}


/* # Site Header
---------------------------------------------------------------------------------------------------- */
.before-header {
	background: #333333;
	color: #fff;
}

.site-header {
	/*background-color: #fff;*/
	min-height: 102px;
}

.site-header .wrap {
	padding: 0;
}

.contact p {
	margin: 0;
	font-size: 12px;
	display: inline-block;
}

.contact .phone {
	background-image:url(images/phone.png);
	background-repeat: no-repeat;
	background-position: 0 2px;
	padding: 0 0 0 15px;
	margin: 0 5px 0 0;
	
}

.contact .phone a {
	color:#fff;
}
.contact .email {
	background-image:url(images/email.png);
	background-repeat: no-repeat;
	background-position: 0 2px;
	padding: 0 0 0 20px;
}
.contact-left {
	padding: 6px;
}

/* ## Simple Social Icons
--------------------------------------------- */

.contact .simple-social-icons ul li.social-facebook {
	border-left: 1px solid #fff !important;
	margin: 0 !important;
}

.contact .simple-social-icons ul li.social-gplus {
	border-left: 1px solid #fff !important;
	margin: 0 !important;
}

.contact .simple-social-icons ul li.social-linkedin {
	border-left: 1px solid #fff !important;
	margin: 0 !important;
}

.contact .simple-social-icons ul li.social-twitter {
	border-left: 1px solid #fff !important;
	border-right: 1px solid #fff !important;
	margin: 0 !important;
}

.contact .simple-social-icons ul li a, .simple-social-icons ul li a:hover {
	padding: 12px !important;
}

/* ## Title Area
--------------------------------------------- */

.title-area {
	float: left;
	padding: 10px 0;
	width: 256px;
}

.header-full-width .title-area {
	width: 50%;
}

.site-title {
	font-size: 32px;
	font-weight: 400;
	line-height: 1.2;
}

.site-title a,
.site-title a:hover {
	color: #333;
}

.header-image .site-title > a {
	background: url(images/logo.png) no-repeat left;
	float: left;
	min-height: 200px;
	width: 100%;		margin-top:5px;
}

.site-description {
	font-size: 16px;
	font-weight: 300;
	line-height: 2.0;
}

.site-description,
.site-title {
	margin-bottom: 00px;
}

.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
}

/* ## Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	width: 600px;		margin-top:38px;		margin-right:1px;
}


/* # Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	font-size: 16px;
	line-height: 10px;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	color: #333;
	display: block;
	padding: 55px 24px;
}

/*
.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
*/
.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-ancestor > a,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .current-page-ancestor > a,
.nav-header .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #333;
	background: #f3f3f3;
	border-bottom: 10px solid #179dd9;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 1;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 2px solid #eee;
	border-top: none;
	font-size: 14px;
	padding: 20px;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -55px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 0;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	color: #fff;
	float: right;
	list-style-type: none;
	padding: 30px 0;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 100px;
}

.genesis-nav-menu > .search {
	padding: 10px 0 0;
}

/* ## Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 2px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -56px;
}

.site-header .genesis-nav-menu li li {
	margin-left: 0;
}

/* ## Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color: #333;
}

.nav-primary .genesis-nav-menu a {
	color: #fff;
}

.nav-primary .genesis-nav-menu .sub-menu a {
	color: #333;
}

.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu .current-menu-item > a,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #179bd9;
}

/* ## Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background-color: #fff;
}

/* ## Home Page
---------------------------------------------------------------------------------------------------- */
/*Services Section*/

.wizzard-container {
	position: relative;
}

.wizzard-container:before{
	/*
	content: '';
	position: absolute;
	top: 23%;
	left: -14px;
	width: 58px;
	height: 2px;
	background: #ececec;
	*/
}

.wizzard-container:after{
	/*
	content: '';
	position: absolute;
	top: 23%;
	left: -28%;
	width: 58px;
	height: 2px;
	background: #ececec;
	*/
}

.wizzard-container:first-child::before,
.wizzard-container:first-child::after {
	display: none;
}

.center-ball{
	border: 1px solid #ececec;
	border-radius: 90px;
	display: inline-block;
	background: #fff;
	height: 18px;
	width: 18px;
	position: absolute;
	top: 93px;
	left: -28px;
	z-index:1;
}
.wizzard-container:first-child .center_ball {
	display: none;
}

.center-ball-inner{
	border-radius: 90px;
	display: block;
	background: #1696CF;
	height: 10px;
	width: 10px;
	margin: 3px;
}

/*END*/
.home-featured {
	overflow: hidden;
	margin: 30px auto 15px auto;
	max-width:1200px;
	clear:both;
}

.home .site-inner {
	width:100%;
	max-width:none;
}

.featuredpage img {
	/*
	border-radius: 90px;
	-moz-border-radius: 90px;
	-webkit-border-radius: 90px;
	*/
}

.featuredpage p, .featuredpage h2 {
	/*text-align: center;*/
}

.home-team .section-title {
	border-top: 1px solid #e2e2e2;
	margin: 50px auto 15px;
	text-align: center;
}

.section-title h2 {
	font-size: 24px;
	position:relative;
	background:#fff;
	top: -0.7em;
	padding: 0 10px;
	display: inline-block;

}

.team p {
/*	font-size: 16px;
    font-style: italic;
    padding: 20px 10px 60px;
    text-align: left;
*/
}

.team img, .circle {
	/*border: 5px solid #fff;
	box-shadow: 0 5px 10px 5px #e8e8e8;
	-moz-box-shadow: 0 5px 10px 5px #e8e8e8;
	-webkit-box-shadow: 0 5px 10px 5px #e8e8e8;
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	*/
}

.team .entry-title {
	height:auto;
	margin: 20px 0 0;
}

.team .widget-title {
	font-size:14px;
	color: #888;
	text-align: center;
	margin-bottom:0;
}

/*Offset Hack*/

.team article {
	margin: 0 !important;
	padding:0 !important;
}

.team .entry-content {
	border-bottom: 1px solid #ccc;
}

.team article .entry-header {
	padding-top: 80px;
	border-top: 1px solid #ccc;
}

.team article a.aligncenter img {
	position:relative;
	z-index: 9999;
}

.team p {
/*	border-top: 1px solid #ccc;
    margin: 20px 10px 0;
*/
}

.team .entry-content,
.team article .entry-header,
.team .widget-title {
	position: relative;
	top:-100px;
	background: url(images/team_bg.png);
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}


/* Genesis Responsive Slider
--------------------------------------------- */

#genesis-responsive-slider {
	background: none;
	border: none;
	padding: 0 !important;
}

.home-slider .slide-excerpt {
	background: none;
	margin: 80px 0;
}

.home-slider .genesis_responsive_slider .slide-excerpt-border {
	border: none;
	display: block;
	margin: 0 auto;
	float: none;
	width: 1200px;
	padding:0;
}

.home-slider .genesis_responsive_slider .slide-excerpt-border h2, .home-slider .genesis_responsive_slider .slide-excerpt-border p{
	width: 35%;
}

.home-slider .slide-excerpt h2 {
	font-size: 28px;
}

.home-slider .slide-excerpt p {
	font-size: 16px; 
}

/* # Content Area
---------------------------------------------------------------------------------------------------- */


/* ## Entries
--------------------------------------------- */

.entry {
	margin-bottom: 40px;
	padding: 40px 0;
}

.content .entry {
	/*background-color: #fff;*/
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 28px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

.position {
	margin-bottom: 20px;
}

.position p {
	margin: 0;
	line-height: 22px;
	font-size: 18px;
	color: #888;
}

/* ## Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 16px;
	margin-bottom: 0;
}

.entry-header .entry-meta {
	margin-bottom: 10px;
}

.entry-footer .entry-meta {
	border-top: 2px solid #f5f5f5;
	padding-top: 10px;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* ## Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 10px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #333;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #179bd9;
}

/* ## Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 40px;
}

.comment-respond,
.entry-pings {
	padding: 40px 40px 16px;
}

.entry-comments {
	padding: 40px;
}

.comment-header {
	font-size: 16px;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment-content {
	clear: both;
}

.comment-list li {
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	margin-right: -32px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 16px;
	padding: 24px;
}


/* ## Contact Us Page
--------------------------------------------- */

.contact_us {
	padding: 20px 0;
	margin: 30px 0 0;
}

.contact_us p {
	padding: 0 0 10px;
}

.contact_us .phone,
.contact_us .email,
.contact_us .address,
.contact_us .website {
	padding: 20px 85px;
	font-weight: 400;
}

.contact_us .phone {
	background:url(images/contact_phone.png) no-repeat;
}

.contact_us .email {
	background:url(images/contact_email.png) no-repeat;
	line-height: 40px;
	padding: 15px 85px;
}

.contact_us .address {
	background:url(images/contact_address.png) no-repeat;
	line-height: 40px;
	padding: 15px 85px;
}

.contact_us .website {
	background:url(images/contact_url.png) no-repeat;
}

.contact_form { 
	background: url(images/contact_form_bg.png) repeat;
	padding: 20px;
	margin: 30px 0 0;
}

.contact_form input, .contact_form textarea {
	margin: 0 0 10px;
	padding: 10px 15px 10px 30px;
	font-size: 14px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.contact_form input:focus, .contact_form textarea:focus {
	border: 1px solid #179bd9;
}

.contact_form input::-webkit-input-placeholder { color: #e2e2e2; font-style:italic; } /* gray80 */
.contact_form input:-moz-placeholder           { color: #e2e2e2; font-style:italic; } /* Firefox 18- (one color)*/
.contact_form input::-moz-placeholder          { color: #e2e2e2; font-style:italic; } /* Firefox 19+ (double colons) */
.contact_form input:-ms-input-placeholder      { color: #e2e2e2; font-style:italic; }

.contact_form textarea::-webkit-input-placeholder { color: #e2e2e2; font-style:italic; } /* gray80 */
.contact_form texarea:-moz-placeholder           { color: #e2e2e2; font-style:italic; } /* Firefox 18- (one color)*/
.contact_form textarea::-moz-placeholder          { color: #e2e2e2; font-style:italic; } /* Firefox 19+ (double colons) */
.contact_form textarea:-ms-input-placeholder      { color: #e2e2e2; font-style:italic; }

.contact_form .name {
	background: url(images/contact_form_name_hover.png) no-repeat 10px 12px #fff;
}

.contact_form .email {
	background: url(images/contact_form_email_hover.png) no-repeat 10px 15px #fff;
}

.contact_form .number {
	background: url(images/contact_form_phone_hover.png) no-repeat 10px 12px #fff;
}

.contact_form .message {
	background: url(images/contact_form_message_hover.png) no-repeat 10px 15px #fff;
}

.contact_form .name:focus {
	background: url(images/contact_form_name.png) no-repeat 10px 12px #fff;
}

.contact_form .email:focus {
	background: url(images/contact_form_email.png) no-repeat 10px 15px #fff;
}

.contact_form .number:focus {
	background: url(images/contact_form_phone.png) no-repeat 10px 12px #fff;
}

.contact_form .message:focus {
	background: url(images/contact_form_message.png) no-repeat 10px 15px #fff;
}

.contact_form .button, .contact_form .button:focus {
	border: none;
    border-radius: 0;
    font-size: 16px;
    font-style: normal;
    padding: 10px 40px 10px 60px;
}

.contact_form .button {
	background: url(images/icon_submit_btn.png) no-repeat 15px 12px #179bd9;
	float: right;
}

/* ## Services Page
--------------------------------------------- */

.services-table {
	overflow: hidden;
	border: 1px solid #e8e8e8;
	font-size: 16px;
	font-weight:600;
	margin: 20px 0 40px;
	background: url(images/team_bg.png) repeat;
}

.services-table .first {
	border-right: 1px solid #e8e8e8;
}

.services-table .one-half {
	margin:0;
	padding: 5px;
}

.services-table span {

}

.services-table span a {
	margin: 0px 0px 0px 75px;
	padding: 0 0 5px;
	border-bottom: 1px solid #e8e8e8;
	display: inline-block;
	width: 80%;
	color: #666;
}
.services-table span a:hover {
	color: #333;
}
.services-table .improvement a, .services-table .employment-taxes a {
	border: none;
}

.services-table .consulting {
	background:url(images/icon_tax_consulting.png) no-repeat 30px 3px;
}

.services-table .accounting {
	background:url(images/icon_business_accounting.png) no-repeat 30px 3px;
}

.services-table .advisory {
	background:url(images/icon_business_advisory.png) no-repeat 30px 3px;
}

.services-table .valuation {
	background:url(images/icon_business_valuation.png) no-repeat 30px 3px;
}

.services-table .planning {
	background:url(images/icon_business_planning.png) no-repeat 30px 3px;
}

.services-table .forensic {
	background:url(images/icon_forensic_accounting.png) no-repeat 30px 3px;
}

.services-table .improvement {
	background:url(images/icon_improving_business.png) no-repeat 30px 3px;
}

.services-table .superannuation {
	background:url(images/icon_superannuation.png) no-repeat 30px 3px;
}

.services-table .super-funds {
	background:url(images/icon_self_managed.png) no-repeat 30px 3px;
}

.services-table .xero {
	background:url(images/icon_xero.png) no-repeat 30px 3px;
}

.services-table .myob {
	background:url(images/icon_myob.png) no-repeat 25px 5px;
}

.services-table .financial {
	background:url(images/icon_financial.png) no-repeat 30px 3px;
}

.services-table .transaction {
	background:url(images/icon_transaction_advisory.png) no-repeat 30px 3px;
}

.services-table .employment-taxes {
	background:url(images/icon_employment_taxes.png) no-repeat 30px 3px;
}

/* # Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	font-size: 16px;
}

.sidebar li {
	border-bottom: 1px dotted #ddd;
	margin-bottom: 10px;
	padding-bottom: 0px;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	/*background-color: #fff;*/
	margin-bottom: 40px;
	padding: 40px;
}


/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	/*background-color: #f2f2f2;
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	*/
	clear: both;
	padding-top: 40px;
}

.footer-widgets-1 {
	/*background: url(images/footer_address_bg.png) no-repeat 0 140px;*/
}


.footer-widgets p {
	font-size: 16px;
    line-height: 18px;
    margin: 0 0 20px;
	font-weight:100;
}

.footer-widgets .address {
	background:url(images/footer_address.png) no-repeat 0 5px;
	padding: 0 0 0 25px;
	margin: 30px 0 20px;
}

.footer-widgets .phone {
	background:url(images/footer_phone.png) no-repeat 0 5px;
	padding: 0 0 0 25px;
}

.footer-widgets .email {
	background:url(images/footer_email.png) no-repeat 0 5px;
	padding: 0 0 0 25px;
}
	
.footer-widgets,
.footer-widgets a {
	color: #333;
}

.footer-widgets input {
	border: 1px solid #333;
}

.footer-widgets input, .footer-widgets select, .footer-widgets textarea {
	border: 1px solid #e8e8e8;
    font-size: 14px;
    margin: 0 0 5px;
    padding: 5px;
	font-style: italic;
}

.footer-widgets .wpcf7-form p {
	margin: 0 0 5px;
	line-height: 18px;
	font-size:14px;
}

.footer-widgets a.button,
.footer-widgets a:hover {
	color: #888;
}

.footer-widgets li {
	border-bottom: 1px dotted #333;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.footer-widgets .widget {
	margin-bottom: 40px;
}

.footer-widgets p:last-child {
	margin-bottom: 0;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3,
.footer-widgets-4 {
	/*width: 21.875%;  252px / 1152px */
}
 
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	float: left;
	/* margin-right: 4.166666666%; 48px / 1152px */
}

.footer-widgets-4 {
	float: right;
} 

.footer-widgets ul li {
	list-style: inside none disc;
	color: #1279a8;
}

/* # Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	/*background-color: #333;*/
	color:#ccc;
	font-size: 12px;
	line-height: 1;
	padding: 10px 0;
	text-align: center;
}

.site-footer .creds {
	display:inline-block;
	float: left;
	line-height: 18px;
	/*padding:15px 0;*/
}

.site-footer .backtotop {
	display: inline-block;
	float: right;
}

.site-footer p {
	margin-bottom: 0;
}


/*custom */
body{
	background-image:url("images/background.jpg");  background-repeat:repeat-x; 
	font-size: 12pt;	
	font-family: "Arial, Helvetica, sans-serif", Arial, Verdana; 	
	color: #000000;   
}
.flex-direction-nav{display:none;}
.flex-control-nav{display:none;}
.center-ball{display:none;}
.center-ball-inner{display:none;}
#genesis-responsive-slider{background-color:transparent !important; border: 0 !important;    margin-left: 10px !important; }
.featuredpage img{border-radius: 0px !important; -moz-border-radius: 0px !important; -webkit-border-radius: 0px !important; }
.slide-image a img{max-width:735px !important; max-height: 450px;}
.widget-2{width:76% !important; margin-left:0 !important; height:450px;} 
#menu-main-menu li a{color:white; font-size:18px;}

.menu-main-menu-container{ border: solid 1px #c8aa6a; padding: 13px; background:#172035; margin-top: 55px;}
.menu-main-menu-container .menu{border: solid 1px #c8aa6a; padding: 20px 0; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ac7e54+0,79533d+0,595142+1,ac7e54+4,595142+6,595142+6,595142+7,595142+7,595142+8,595142+8,595142+8,595142+8,595142+8,595142+8,595142+8,595142+8,595142+8,ac7e54+8,595142+9,ac7e54+11,745d46+11,745d46+11,595142+12,595142+13,595142+13,745d46+14,595142+14,745d46+14,745d46+16,745d46+17,745d46+17,745d46+17,ac7e54+18,745d46+20,ac7e54+20,595142+22,595142+24,745d46+26,745d46+26,ac7e54+27,745d46+27,ac7e54+27,595142+30,745d46+32,745d46+34,745d46+37,ffffff+37,79533d+37,745d46+38,745d46+40,595142+43,595142+43,79533d+45,745d46+48,ac7e54+49,595142+51,745d46+53,595142+54,595142+54,745d46+55,595142+58,745d46+61,595142+64,745d46+66,ac7e54+68,595142+69,595142+72,ac7e54+75,745d46+77,79533d+79,595142+82,595142+85,79533d+86,745d46+89,595142+90,745d46+91,745d46+94,595142+96,ac7e54+96,ac7e54+96,745d46+98,79533d+100 */
background: #ac7e54; /* Old browsers */
background: -moz-linear-gradient(top,  #ac7e54 0%, #79533d 0%, #595142 1%, #ac7e54 4%, #595142 6%, #595142 6%, #595142 7%, #595142 7%, #595142 8%, #595142 8%, #595142 8%, #595142 8%, #595142 8%, #595142 8%, #595142 8%, #595142 8%, #595142 8%, #ac7e54 8%, #595142 9%, #ac7e54 11%, #745d46 11%, #745d46 11%, #595142 12%, #595142 13%, #595142 13%, #745d46 14%, #595142 14%, #745d46 14%, #745d46 16%, #745d46 17%, #745d46 17%, #745d46 17%, #ac7e54 18%, #745d46 20%, #ac7e54 20%, #595142 22%, #595142 24%, #745d46 26%, #745d46 26%, #ac7e54 27%, #745d46 27%, #ac7e54 27%, #595142 30%, #745d46 32%, #745d46 34%, #745d46 37%, #ffffff 37%, #79533d 37%, #745d46 38%, #745d46 40%, #595142 43%, #595142 43%, #79533d 45%, #745d46 48%, #ac7e54 49%, #595142 51%, #745d46 53%, #595142 54%, #595142 54%, #745d46 55%, #595142 58%, #745d46 61%, #595142 64%, #745d46 66%, #ac7e54 68%, #595142 69%, #595142 72%, #ac7e54 75%, #745d46 77%, #79533d 79%, #595142 82%, #595142 85%, #79533d 86%, #745d46 89%, #595142 90%, #745d46 91%, #745d46 94%, #595142 96%, #ac7e54 96%, #ac7e54 96%, #745d46 98%, #79533d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ac7e54 0%,#79533d 0%,#595142 1%,#ac7e54 4%,#595142 6%,#595142 6%,#595142 7%,#595142 7%,#595142 8%,#595142 8%,#595142 8%,#595142 8%,#595142 8%,#595142 8%,#595142 8%,#595142 8%,#595142 8%,#ac7e54 8%,#595142 9%,#ac7e54 11%,#745d46 11%,#745d46 11%,#595142 12%,#595142 13%,#595142 13%,#745d46 14%,#595142 14%,#745d46 14%,#745d46 16%,#745d46 17%,#745d46 17%,#745d46 17%,#ac7e54 18%,#745d46 20%,#ac7e54 20%,#595142 22%,#595142 24%,#745d46 26%,#745d46 26%,#ac7e54 27%,#745d46 27%,#ac7e54 27%,#595142 30%,#745d46 32%,#745d46 34%,#745d46 37%,#ffffff 37%,#79533d 37%,#745d46 38%,#745d46 40%,#595142 43%,#595142 43%,#79533d 45%,#745d46 48%,#ac7e54 49%,#595142 51%,#745d46 53%,#595142 54%,#595142 54%,#745d46 55%,#595142 58%,#745d46 61%,#595142 64%,#745d46 66%,#ac7e54 68%,#595142 69%,#595142 72%,#ac7e54 75%,#745d46 77%,#79533d 79%,#595142 82%,#595142 85%,#79533d 86%,#745d46 89%,#595142 90%,#745d46 91%,#745d46 94%,#595142 96%,#ac7e54 96%,#ac7e54 96%,#745d46 98%,#79533d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ac7e54 0%,#79533d 0%,#595142 1%,#ac7e54 4%,#595142 6%,#595142 6%,#595142 7%,#595142 7%,#595142 8%,#595142 8%,#595142 8%,#595142 8%,#595142 8%,#595142 8%,#595142 8%,#595142 8%,#595142 8%,#ac7e54 8%,#595142 9%,#ac7e54 11%,#745d46 11%,#745d46 11%,#595142 12%,#595142 13%,#595142 13%,#745d46 14%,#595142 14%,#745d46 14%,#745d46 16%,#745d46 17%,#745d46 17%,#745d46 17%,#ac7e54 18%,#745d46 20%,#ac7e54 20%,#595142 22%,#595142 24%,#745d46 26%,#745d46 26%,#ac7e54 27%,#745d46 27%,#ac7e54 27%,#595142 30%,#745d46 32%,#745d46 34%,#745d46 37%,#ffffff 37%,#79533d 37%,#745d46 38%,#745d46 40%,#595142 43%,#595142 43%,#79533d 45%,#745d46 48%,#ac7e54 49%,#595142 51%,#745d46 53%,#595142 54%,#595142 54%,#745d46 55%,#595142 58%,#745d46 61%,#595142 64%,#745d46 66%,#ac7e54 68%,#595142 69%,#595142 72%,#ac7e54 75%,#745d46 77%,#79533d 79%,#595142 82%,#595142 85%,#79533d 86%,#745d46 89%,#595142 90%,#745d46 91%,#745d46 94%,#595142 96%,#ac7e54 96%,#ac7e54 96%,#745d46 98%,#79533d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ac7e54', endColorstr='#79533d',GradientType=0 ); /* IE6-9 */}
.menu-main-menu-container .menu li{padding: 2.5px 15px;}.menu-main-menu-container .menu li:hover{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ba843d+2,a8844c+46,c8aa6a+87,f0c282+100 */
background: #ba843d; /* Old browsers */
background: -moz-linear-gradient(top,  #ba843d 2%, #a8844c 46%, #c8aa6a 87%, #f0c282 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ba843d 2%,#a8844c 46%,#c8aa6a 87%,#f0c282 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ba843d 2%,#a8844c 46%,#c8aa6a 87%,#f0c282 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba843d', endColorstr='#f0c282',GradientType=0 ); /* IE6-9 */}

.gallery .one-fourth{/*margin-left:0.564103%;*/  max-height: 65px; overflow:hidden; margin-bottom:10px;}
.gallery .one-fourth img{ max-width:100% !important; width:auto;}
.gallery .one-fourth img:hover{opacity:0.5;}
.service-content{font-size:13px; background: #f2f2f2;}
.service-content .wrapper{padding:10px; min-height:240px;}
.service-content ul{display:disc;}
.service-content .title{font-weight:bold; font-size:16px;}
/* end custom */


/* # Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1200px) {

	.site-inner,
	.wrap {
		max-width: 960px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 740px;
	}

	.content,
	.site-header .widget-area {
		width: 620px;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 400px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.footer-widgets-4,
	.sidebar-primary,
	.title-area {
		width: 45%;
	}
	
	.footer-widgets-4 {
		float:left;
	}
	
	.footer-widgets-1 {
		margin-right: 30px;
	}
	


	.wizzard-container:before, 
	.wizzard-container:after, 
	.center-ball{
		display:none
	}
	
	.services-table .first {
		border: none;
	}

}

@media only screen and (max-width: 960px) {

	.site-inner,
	.wrap {
		max-width: 800px;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.footer-widgets-4,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

	.site-header .wrap {
		padding: 20px 5%;
	}

	.header-image .title-area {
		background-position: center top;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 20px 16px;
	}

	.site-header .search-form {
		margin: 16px auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	.footer-widgets-1 {
		margin-right: 0;
	}
	.contact-left {
		width: auto;
	}
	
	.social-right {
		width: auto;
		float: right;
	}


}

@media only screen and (min-width: 801px) and (max-width: 1200px) {
	aside.widget-area.header-widget-area,.title-area{width:45% !important;}
}
@media only screen and (max-width: 800px) {

	body {
		background-color: #fff;
		font-size: 16px;
	}

	.site-inner,
	.wrap {
		padding-left: 5%;
		padding-right: 5%;
	}

	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-pings,
	.sidebar .widget,
	.site-header {
		padding: 0;
	}

	.archive-pagination li a {
		margin-bottom: 4px;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	.sidebar .widget.enews-widget {
		padding: 40px;
	}
	
	.featured-content .entry-title {
		height: auto;
	}
	
	.contact-left {
		width: auto;
	}
	
	.social-right {
		width: auto;
		float: right;
	}
	.team p {
		text-align: center;
	}
	
	.header-image .site-title > a{
		display:block;
		float:none;
		width:256px;
		margin:0 auto;
		
	}
	.header-widget-area .textwidget{
		text-align:center;
	}
	.menu-main-menu-container{
		margin-top:0;
		padding: 0;
		border: 0;
		background: none;
	}
	.menu-main-menu-container .menu{
		padding:0;
		background:none;
	}

	.menu-main-menu-container{display:none;}
	.gallery .one-fourth{max-height:600px !important;}
	.widget-2{height:auto; width:100% !important; }
	#wprmenu_bar{
		display:block !important;
	}
	.gallery .one-fourth{
		width:24%;
	}
}
@media only screen and (min-width: 650px) and (max-width: 800px) {
.site-header .wrap{
	margin-top:42px;
}	
}
@media only screen and (max-width: 550px) {

	.contact-left {
		padding: 5px 0;	
	}
	
	.slide-image a img{
		max-height:300px;
	}
	.contact-left .email {
		display: none;
	}
	.alignright, .alignleft, .right-column{
		float:none !important;
		text-align:center;
		margin:0 auto 20px !important;
		display:block;
	}
	.site-footer div{
		text-align: center !important;
		width: 100%;
		display: block;
		float: none;
		margin: 10px 0;
	}

}

@media only screen and (max-width: 460px) {
	.slide-image a img{
		max-height:250px;
	}
}

.no-header-title header.entry-header{
	display:none;
}
.no-header-title h1,h2,h3,h4,h5,h6{
    COLOR: #015dd0;
	font-weight:bold;
}
.no-header-title h1{
    FONT-SIZE: 24pt;
	margin-bottom:20px;
	FONT-FAMILY: Century Gothic;
}
.no-header-title h3{
    FONT-SIZE: 12pt;
}
.testimonial-name{
	font-size:10pt;
	font-weight:bold;
	font-style:italic;
	COLOR: #015dd0;
	margin-bottom:40px;
}
p, li{
	COLOR: #696969;
    FONT-SIZE: 10pt;
}
.right-column{
	max-width: 350px;
    float: right;
    margin: 0 0 0 20px;
}
input, select, textarea{
	padding:5px;
	font-size:13px;
}
textarea{
	height:100px;
}
button, input[type="button"], input[type="reset"], input[type="submit"], .button{
	padding:8px 14px;
	font-size:13px;
}



